﻿.ProvisionSubSection      
{
    position: relative;
    float: left;
    width: 67px;
    height:64px;
    padding: 5px;     
    /*overflow: hidden; */
    text-align:center;
    font-size: 0.9em;     
    font-style: normal;     
    color:#0c5f88;
    background-color: #FFFFFF;
    cursor:pointer;
    margin-right:5px;
    border-bottom: 1px solid #62C3F0;
    /*vertical-align: middle;
    display:block;*/
}   

.ProvisionSubSection:hover      
{
    background-color: #0c5f88;
    color: #FFFFFF;    
}  

.ProvisionSubSectionSelected     
{
    /*background-color: #C3E8F9;*/
    border-bottom: 3px solid #62C3F0;
}  

.ProvisionSubSectionText
{
    clear: both; 
    /*position: absolute;*/
    left:0px;
    width: 67px; 
    height: 64px;
    /*display: table; */
}

ul
{
    list-style-type: none;
    clear: both; 
    position: absolute;
    left:-33px;
}

li {
    width           : 64px;
    line-height     : 67px;
    /*height          : 67px;*/
}
li span {
    display             : -moz-inline-box;  /* FF2 or lower */
    display             : inline-block;     /* FF3, Opera, Safari */
    line-height         : normal;
    vertical-align      : text-bottom;    
}


